# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = gnome-shell
pkgbase = gnome-shell
pkgver = 1:45.4-1
pkgdesc = Next generation desktop shell
url = https://wiki.gnome.org/Projects/GnomeShell
builddate = 1707789493
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 14788054
arch = aarch64
license = GPL-3.0-or-later
group = gnome
depend = accountsservice
depend = gcr-4
depend = gjs
depend = gnome-autoar
depend = gnome-session
depend = gnome-settings-daemon
depend = gsettings-desktop-schemas
depend = gtk4
depend = libadwaita
depend = libcanberra-pulse
depend = libgdm
depend = libgweather-4
depend = libibus
depend = libnma-gtk4
depend = libsecret
depend = libsoup3
depend = mutter
depend = unzip
depend = upower
depend = libmutter-13.so=0-64
optdepend = evolution-data-server: Evolution calendar integration
optdepend = gnome-bluetooth-3.0: Bluetooth support
optdepend = gnome-control-center: System settings
optdepend = gnome-disk-utility: Mount with keyfiles
optdepend = gst-plugin-pipewire: Screen recording
optdepend = gst-plugins-good: Screen recording
optdepend = power-profiles-daemon: Power profile switching
optdepend = python-gobject: gnome-shell-test-tool performance tester
optdepend = switcheroo-control: Multi-GPU support
makedepend = asciidoc
makedepend = bash-completion
makedepend = evolution-data-server
makedepend = git
makedepend = gnome-control-center
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = sassc
checkdepend = appstream-glib
checkdepend = python-dbusmock
checkdepend = xorg-server-xvfb
